[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Is obex-data-server going to be pushed out soon?



I tried to do a yum upgrade to rawhide and was blocked by f9's bluez-gnome
requiring opex-data-server (which the f8 version didn't). But obex-data-server
doesn't seem to be in the rawhide repository currently.
I'll see if I can work aorund this for myself, but I wanted to mention it
here in case someone forgot about it rather than there just being some
sort of delay.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]